{
  "demo-title": "Доступные демонстрации",
  "popup-main-title": "Начать новую демонстрацию",
  "popup-main-caption": "Подключиться к существующией",
  "popup-main-select": "Выбор жилого комплекса",
  "popup-main-btn-start": "Начать",
  "popup-main-btn-connect": "Подключиться",
  "popup-connect-title": "Код подключения к демонстрации",
  "popup-connect-btn-mode": "Выбор способа демонстрации",
  "popup-connect-btn-continue": "Продолжить",
  "fullscreen-control-btn": "Развернуть",
  "fullscreen-control-btn-active": "Свернуть",
  "request-control-btn": "Запрос управления",
  "request-control-btn-disable": "Запрет управления",
  "mute-control-btn": "Включить микрофон",
  "mute-control-btn-disable": "Выключить микрофон",
  "share-contro-btn": "Поделиться",
  "popup-control-invite-title": "Пригласить на демонстрацию",
  "popup-control-code": "Код подключения",
  "popup-control-link": "Ссылка для подключения",
  "popup-control-btn": "Скопировать",
  "popup-control-btn-active": "Скопировано",
  "language-control-btn": "Язык",
  "exit-control-btn": "Завершить презентацию",
  "popup-control-exit-title": "Вы уверены, что хотите закончить демонстрацию??",
  "popup-control-yes": "Закончить",
  "popup-control-no": "Остаться"

}
